.. _configuration:

=============
Configuration
=============

Configuration with settings
===========================

.. toctree::
    :maxdepth: 1

    settings

    settings_listing

Configuration with the administration interface
===============================================

Basics
------

.. toctree::
    :maxdepth: 1

    admin_access

    administration_with_policies

Authentication backends
-----------------------

.. toctree::
    :maxdepth: 1

    auth_ldap

    auth_pam

SAML2
-----

.. toctree::
    :maxdepth: 1

    where_metadata

    config_saml2_sp

    config_saml2_idp

    saml2_slo

CAS
---

.. toctree::
    :maxdepth: 1

    config_cas_sp

Attributes
----------

.. toctree::
    :maxdepth: 1

    attribute_management

User interfaces and interactions
--------------------------------

.. toctree::
    :maxdepth: 1

    consent_management

Administration
==============

.. toctree::
    :maxdepth: 1

    translation

    cronjobs

    sync-metadata_script
